h1 {
 font-family:Arial;
 font-size: large;
 text-align: center;
 color: #000000;

}

h2 {
 font-family:Arial;
 font-size: 20px;
 text-align: left;
 color: #000000;
 margin-left:15px;
 width:470px;

}

/* #00009F */


div
{
width:450px;
 margin-left:30px;
}



p{
 font-family: Verdana;
 font-size: 13px;
 color: #2F2F2F;
 margin-left:15px;
 width:470px;
 text-align: justify;
 line-height:19px;
}

p.z{
 font-family: Verdana;
 font-size: 11px;
 color: #2F2F2F;
 width:100%;

}


font.news
{
 font-family: Verdana;
 font-size: 9px;
 color: #2F2F2F;
}



table.links
{
 font-family: Verdana;
 font-size: 13px;
 color: #2F2F2F;
 text-align: justify;
 line-height:19px;
 width: 100%;
}




 a:link.text {
 font-family: Verdana;
 font-size: 11px;
 color: #0000FF;
 letter-spacing:0px;
 line-height:13px;
}

a:visited.text {
 font-family: Verdana;
 font-size: 11px;
 color: #0000FF;
 letter-spacing:0px;
 line-height:13px;
}

a:active.text {
 font-family: Verdana;
 font-size: 11px;
 color: #0000FF;
 letter-spacing:0px;
 line-height:13px;
}

a:hover.text {

 font-family: Verdana;
 font-size: 11px;
 color: #0000FF;
 letter-spacing:0px;
 line-height:13px;
}





a:link {
 font-size: 13px;
 line-height:19px;
 color: #0000FF;
}

a:visited {
 font-size: 13px;
 line-height:19px;
 color: #0000FF;
}

a:active {
 font-size: 13px;
 line-height:19px;
 color: #0000FF;
}

a:hover {
 font-size: 13px;
 line-height:19px;
 color: #0000FF;
}








a:link.news_
{
text-decoration:underline;
font-family: Verdana;
color: #3F3F3F;
font-size:10pt;
font-weight:700;
text-align:left;
letter-spacing:0px;
 margin-left:15px;
 width:470px;
}

a:visited.news_
{
text-decoration:underline;
font-family: Verdana;
color: #3F3F3F;
font-size:10pt;
font-weight:700;
text-align:left;
letter-spacing:0px;
 margin-left:15px;
 width:470px;
}

a:active.news_
{
text-decoration:underline;
font-family: Verdana;
color: #3F3F3F;
font-size:10pt;
font-weight:700;
text-align:left;
letter-spacing:0px;
 margin-left:15px;
 width:470px;
}

a:hover.news_
{
text-decoration:none;
font-family: Verdana;
color: #1F1F1F;
font-size:10pt;
font-weight:700;
text-align:left;
letter-spacing:0px;
 margin-left:15px;
 width:470px;
}

